### 肌肉
DROP TABLE IF EXISTS `bbs_jirou`;
CREATE TABLE `bbs_jirou` (
  mingcheng char(40) NOT NULL DEFAULT '' COMMENT '名称',
 buwei  char(255) NOT NULL DEFAULT '' COMMENT '部位',
  qidian char(255) NOT NULL DEFAULT '' COMMENT '起点',
  zhidian char(255) NOT NULL DEFAULT '' COMMENT '止点',
  zuoyong char(255) NOT NULL DEFAULT '' COMMENT '作用',
  zhipei char(255) NOT NULL DEFAULT '' COMMENT '神经支配',
  daima char(40) NOT NULL DEFAULT '' COMMENT '代码',
  KEY mingcheng(mingcheng),
  KEY qidian (qidian),
  KEY daima (daima),
  KEY zuoyong (zuoyong)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8;

insert into bbs_jirou values("枕额肌","面部，表情肌。颅顶肌阔而薄，由左右各一块枕额肌组成，它由两个肌腹和中间的帽状腱膜构成。前方的肌腹位于额部皮下，称额腹；后方的肌腹位于枕部皮下，称枕腹。","额腹帽状腱膜。","眉部皮肤。","额腹收缩时可提眉并使额部皮肤出现皱纹。","面神经。","zej");
insert into bbs_jirou values("枕腹肌","同枕额肌。","枕腹，上项限。","帽状腱膜。","后牵头皮。","面神经。","zf");
insert into bbs_jirou values("眼轮匝肌","面部,表情肌。位于眼裂周围，呈扁椭圆形，收缩时可使眼裂闭合。","环绕眼周。","环绕眼周。","收缩时可使眼裂闭合。","面神经。","ylzj");
insert into bbs_jirou values("口轮匝肌","面部，表情肌。口周围肌。","环绕口裂周围。","环绕口裂周围。","闭合口裂。","面神经。","klzj");
insert into bbs_jirou values("提上唇肌","面部，表情肌。口周围肌。","上唇 上方。","口角。","提口角与上唇。","面神经。","tscj");
insert into bbs_jirou values("降口角肌","面部，表情肌。口周围肌。","下唇 下方。","口角。","降口角和下唇。","面神经。","jkjj");
insert into bbs_jirou values("降下唇肌","面部，表情肌。口周围肌。","下唇 下方。","口角。","降口角和下唇。","面神经。","jxcj");
insert into bbs_jirou values("颊肌","面部，表情肌。面颊深层，紧贴口腔侧壁粘膜。","面颊深层。","口角。","紧贴口腔侧壁粘膜，可使唇、颊紧贴牙齿，帮助咀嚼和吸吮，还可外拉口角。","面神经。","jj");
insert into bbs_jirou values("咬肌","面部,咀嚼肌。","浅部纤维起自颧弓前2/3，深部纤维起于颧弓后1/3及其内面，为强厚的方形肌肉，纤维行向下后方，覆盖于下颌支外面。","止于下颌支外面及咬肌粗隆。","咬肌、颞肌和翼内肌收缩能上提下颌骨(闭口)；两侧翼外肌同时收缩，使下颌骨向前，并参与张口；一侧翼外肌收缩，则使下颌骨转向对侧；颞肌后部纤维收缩，可拉下颌骨向后。","三叉神经的下颌神经运动支配。一侧下颌神经损伤，患者张口时，下颌歪向患侧，咬合时，患侧咬肌、颞肌无力。","yj");
insert into bbs_jirou values("颞肌","面部,咀嚼肌。","起于颞窝，为扇形扁肌。","肌束向下汇聚，通过颧弓深面，以强大的肌腱止于下颌骨冠突。","咬肌、颞肌和翼内肌收缩能上提下颌骨(闭口)；两侧翼外肌同时收缩，使下颌骨向前，并参与张口；一侧翼外肌收缩，则使下颌骨转向对侧；颞肌后部纤维收缩，可拉下颌骨向后。","三叉神经的下颌神经运动支配。一侧下颌神经损伤，患者张口时，下颌歪向患侧，咬合时，患侧咬肌、颞肌无力。","nj");
insert into bbs_jirou values("翼内肌","面部，咀嚼肌。","以强大肌腱起于翼突窝及上颌结节。","纤维向外上方，止于下颌角内面的翼肌粗隆。","咬肌、颞肌和翼内肌收缩能上提下颌骨(闭口)；两侧翼外肌同时收缩，使下颌骨向前，并参与张口；一侧翼外肌收缩，则使下颌骨转向对侧；颞肌后部纤维收缩，可拉下颌骨向后。","三叉神经的下颌神经运动支配。一侧下颌神经损伤，患者张口时，下颌歪向患侧，咬合时，患侧咬肌、颞肌无力。","ynj");
insert into bbs_jirou values("翼外肌","面部， 咀嚼肌。","起于蝶骨大翼的颞下面及翼突外侧板的外侧面，有两个头","纤维行向后外，止于下颌颈、关节盘和关节囊。","咬肌、颞肌和翼内肌收缩能上提下颌骨(闭口)；两侧翼外肌同时收缩，使下颌骨向前，并参与张口；一侧翼外肌收缩，则使下颌骨转向对侧；颞肌后部纤维收缩，可拉下颌骨向后。","三叉神经的下颌神经运动支配。一侧下颌神经损伤，患者张口时，下颌歪向患侧，咬合时，患侧咬肌、颞肌无力。","ywj");
insert into bbs_jirou values("颈扩肌","颈部，浅肌群。","胸大肌和三角肌表面筋膜。","向上止于口角。","拉口角向下，并使颈部皮肤出现皱褶。","面神经。","jkj");
insert into bbs_jirou values("胸锁乳突肌","颈部,浅肌群。是颈部两侧强大的扁柱状肌肉，由前下方斜向外后上方。","起于胸骨柄和锁骨的胸骨端。","止于颞骨乳突及枕部上项线的外侧部。","一侧肌肉收缩时头倾向同侧，面转向对侧；两侧肌肉同时收缩，使头部后仰。","副神经和颈２、３神经。","xsrtj");
insert into bbs_jirou values("二腹肌","颈部，舌骨上肌群。","乳突切迹。","下颌骨二腹肌窝。","拉下颌骨向下，上提舌骨。","三叉神经(前腹) 面神经(后腹) 。","efj");
insert into bbs_jirou values("茎突舌骨肌","舌骨上肌群","茎突根部","舌骨大角基部","拉舌骨向后上","面神经","jtsg");
insert into bbs_jirou values("下颌舌骨肌","颈部，舌骨上肌群。","下颌骨内面颌舌线。","舌骨体。","拉舌骨向前上。","三叉神经。","xhsgj");
insert into bbs_jirou values("颏舌骨肌","舌骨上肌群","下颌骨颏棘","舌骨体","拉舌骨向上","舌下神经","ksg");
insert into bbs_jirou values("胸骨舌骨肌","颈部，舌骨下肌群。","胸骨柄和锁骨内侧端后面。","舌骨体内侧半。","下拉舌骨。","舌下神经，颈(颈1-3 )。","xgsgj");
insert into bbs_jirou values("肩胛舌骨肌","颈部，舌骨下肌群。","肩胛骨上缘和肩胛横韧带。","舌骨体外侧半。","下拉舌骨。","舌下神经，颈(颈1-3 )。","jjsgj");
insert into bbs_jirou values("胸骨甲状肌","颈部，舌骨下肌群。","胸骨柄和第一肋骨后面。","甲状软骨板斜线。","下拉甲状软骨。","舌下神经，颈(颈1-3 )。","xgjzj");
insert into bbs_jirou values("甲状舌骨肌","颈部，舌骨下肌群。","甲状软骨板斜线。","舌骨侧面。","下拉舌骨。","舌下神经，颈1-2神经前支。","jzsgj");
insert into bbs_jirou values("前斜角肌","颈部，深肌群。","３到６颈椎横突前结节。","止于第一肋骨斜角肌结节。","如肋骨固定，该肌单侧收缩，使颈侧屈并回旋；双侧收缩，则使颈部前屈。若颈部固定，该肌收缩可上提１-２肋，助呼吸。","颈神经前肢3-4。","qxjj");
insert into bbs_jirou values("中斜角肌","颈部，深肌群。","３到６颈椎横突前结节。","止于第二肋骨斜角肌结节。","如肋骨固定，该肌单侧收缩，使颈侧屈并回旋；双侧收缩，则使颈部前屈。若颈部固定，该肌收缩可上提１-２肋，助呼吸。","颈神经前肢 3-4。","zxjj");
insert into bbs_jirou values("后斜角肌","颈部，深肌群。","３到６颈椎横突前结节。","于第二肋骨斜角肌结节。","如肋骨固定，该肌单侧收缩，使颈侧屈并回旋；双侧收缩，则使颈部前屈。若颈部固定，该肌收缩可上提１-２肋，助呼吸。","颈神经前肢3-4","hxjj");
insert into bbs_jirou values("斜方肌","背部肌,浅层,颈、背部皮下，为两个大三角形的肌肉。","枕骨粗隆、上项线、项韧带、第７颈椎和全部胸椎棘突及棘上韧带。","肩胛冈、肩峰及锁骨上面的外三分之一处。","收缩可使肩胛骨接近脊柱，上部肌纤维收缩提肩胛，下部肌纤维收缩降肩胛。当肩胛骨被其它肌肉固定时，一侧收缩使头后仰并稍旋向对侧，两侧收缩，使头后仰。","副神经 。","xfj");
insert into bbs_jirou values("背扩肌","背部肌,浅层,位于背下部，为全身最大的扁阔肌。","起自下6个胸椎棘突，还通过胸腰筋膜起于全部腰椎棘突、骶中嵴和髂嵴后部 。","肌束向外上方集中，以扁腱止于肱骨小结节嵴。","此肌使肱骨内收、旋内和后伸，当上臂上举固定时，可引体向上。","胸背神经c6-8。","bkj");
insert into bbs_jirou values("肩胛提肌","背部肌,浅层，位于项部两侧、斜方肌的深面，呈带状。","起自上 4个颈椎横突。","止于肩胛骨内侧上角。","主上提肩胛骨。","肩胛背神经c4-6。","jjtj");
insert into bbs_jirou values("菱形肌","背部肌,浅层。","第６颈椎棘突至第４胸椎棘突。","于肩胛骨的脊柱缘。","收缩时牵拉肩胛骨向脊柱靠拢。","肩胛背神经c4-6。","lxj");
insert into bbs_jirou values("竖脊肌","背部肌,深层。","骶骨背面髂嵴。后部和腰椎瘠凸。在腰部向上分出三束肌束。","髂肋肌起于髂嵴肋角。止于第6-4颈椎横凸。最长肌起于主要在椎骨横凸之间，头最长止于乳凸。脊肌：起止多在脊凸，头肌止于枕骨。","主后伸脊柱，降肋，上部兼可仰头。","脊神经后肢。","sjj");
insert into bbs_jirou values("夹肌","背部肌深层 ，夹肌呈三角形。位于上背部及颈部斜方肌和上后锯肌深面","３到６颈椎项韧带、第７颈椎和上６个胸椎的棘突","下部为颈夹肌止于２到３颈椎横突后结节，上部为头夹肌止于乳突的外侧及上项线","单侧肌肉收缩使头颈向同侧侧屈和回旋、双侧同时收缩使脱颈伸直并略后仰。","１到８颈神经后支","jj");
insert into bbs_jirou values("胸大肌","胸部，上肢肌。","锁骨内侧`胸骨和第1-6肋软骨。","肱骨大节节。","使肩关节内收`旋内和前趋。如上肢固定，可上提躯干，与背扩肌一起完成引体向上的工作也可提肋助呼气。","胸外侧神经c5-7内侧神经c8-t1","xdj");
insert into bbs_jirou values("胸小肌","胸部，上肢肌。","第3-5肋骨。","肩胛骨的喙凸。","拉肩胛骨向前下方。当肩胛骨固定时可上提肋以助呼气。","胸内侧神经c8-t1。","xxj");
insert into bbs_jirou values("前据肌","胸部，上肢肌。","第1-8肋。","肩胛骨内侧缘和下角。","拉肩胛骨向前和紧贴胸廓，下部肌束使肩胛骨下角旋外，助臂上举，当肩胛骨固定时，可上提肋骨助深吸气。","胸长神经c3-5。","qjj");
insert into bbs_jirou values("肋间外肌","胸部，固有肌。","肋骨下缘。","下一肋骨上缘。","提肋使胸廓纵竞及横竞均扩大，以助吸气。","肋间神经。","ljwj");
insert into bbs_jirou values("肋间内肌","胸部，固有肌。","下位肋骨的上缘。","上位肋骨的下缘。","降肋助呼气。","肋间神经。","ljnj");
insert into bbs_jirou values("、膈","胸部，固有肌。","膈的肌纤维起自胸廓下口的周圆和腰椎前面，可分为三钚：胸骨部起自建凸后面，肋骨部起自第7-12肋骨的内面，腰部已左右两个膈角起自上2-3个腰椎体前面。","各部肌纤维向中央移行与中新建。","隔为呼吸肌，收缩时圆顶下降，胸腔容积扩大，引起吸气，松弛时相反，引起呼气。","、膈神经c3-5。","gj");
insert into bbs_jirou values("腹直肌","腹部肌，前外侧群，位于腹前正中线两旁，为上宽下窄的带状多腹肌。","尺骨联合和尺骨及。","剑突第5-7肋软骨的前面。","保护腹腔脏器；两侧肌共同收缩，可增加腹压，协助排便、分娩等；还可运动躯干，两侧肌共同收缩，可前屈躯干，一侧斜肌收缩，可侧屈和旋转躯干。","t5-12，肋间神经。","fzj");
insert into bbs_jirou values("腹外斜肌","腹部肌，前外侧群。","下8对肋骨的外面。","止于髂嵴，其余肌束向内下移行为腱膜，经腹直肌前面，助成腹直肌鞘前层，至正中线参与组成白线。腱膜下缘卷曲增厚，连于髂前上棘与耻骨结节之间，称为腹股沟韧带。","增加富压，脊柱前驱`侧驱`旋转腹外斜肌使躯干转向对侧。","t7-12,肋间神经，髂腹下神经，髂腹股沟神经。","fwxj");
insert into bbs_jirou values("腹内斜肌","腹部肌，前外侧群。","胸腰筋膜，髂嵴和腹股沟韧带的外侧。","白线。","增加腹压`脊柱前驱`侧驱旋转腹内斜肌使躯干转向同侧。","t7-12,肋间神经，髂腹下神经，髂腹股沟神经。","fnxj");
insert into bbs_jirou values("腹横肌","腹部肌，前外侧群。","下6个肋软骨内侧面`胸腰筋膜，恰及和腹股沟韧带外侧。","白线。","增加赴压`脊柱前驱`侧驱旋转。","t7-12,肋间神经，髂腹下神经，髂腹股沟神经。","fhj");
insert into bbs_jirou values("腰方肌","腹部肌，后群。","髂嵴的后部。","第12肋和第1-4腰椎横凸。","降低十二肋助腰部侧驱。","腰神经前支。","yfj");
insert into bbs_jirou values("三角肌","肩肌，浅层，三角肌前部纤维复盖肱二头肌和喙肱肌；后部纤维复盖冈上、下肌，小圆肌和大圆肌的止点及肱三头肌长头的起点。","锁骨外侧1/3、肩峰及肩胛冈。","从前、外、后三面包绕肩关节，形成肩部膨隆，其前部肌束行向外下后方，中部肌束行向下方，后部肌束行向外下前方，三部分肌束集中成粗壮的的止腱，止于肱骨三角肌粗隆。","肩关节外展，前部纤维可使肩关节屈并旋内，后部纤维则可使肩关节伸和旋外。","腋神经c5-7。","sjj");
insert into bbs_jirou values("冈上肌","肩肌，深层。","肩胛骨的冈上窝。","肌腱在喙突肩峰韧带及肩峰下滑囊下面、肩关节囊上面的狭小间隙通过，止于肱骨大结节上部。","收缩使肩关节外展。臂外展运动，首先由冈上肌启动，外展至30°时，三角肌继之，如冈上肌瘫痪，则臂外展困难。","臂丛神经c5-6。","gsj");
insert into bbs_jirou values("冈下肌","肩肌，深层。","肩胛骨冈下涡。","经肩关节后方，抵止于肱骨大结节中部。","是使上臂外旋。","臂丛神经 c5-6。","gxj");
insert into bbs_jirou values("小圆肌","肩肌，深层，冈下肌下方。","肩胛骨的腋窝缘上三分之二背面。","纤维行向外上，从后方跨过肩关节，止于大结节的下部。","与冈下肌协同使上臂外旋。","臂丛神经c5-6。","xyj");
insert into bbs_jirou values("大圆肌","肩肌，深层，小圆肌下方。","肩胛骨外侧缘和下角的背面。","肌束行向外上，经肱三头肌长头的前方，从前下方跨过肩关节，止于肱骨小结节。","肩关节内收，后伸并旋内。","臂丛神经c5-6。","dyj");
insert into bbs_jirou values("肩胛下肌","肩肌，深层。","肩胛下窝。","肌束行向外，跨越肩关节前方，止于肱骨小结节 。","肩关节内收、旋内。","臂丛神经c5-6。","jjxj");
insert into bbs_jirou values("肱二头肌","臂肌，前群。","长、短两个头，长头位于外侧，以细长的腱起于肩胛骨关节盂上的盂上结节；经关节囊内沿肱骨结节间沟下降，沟的前方有肩横韧带附着，以防止长头腱滑脱，此腱有悬吊肱骨头及防止肱骨头向外、向上移位的作用；短头在内侧，起时于肩胛骨的喙突。","止于前臂上端的桡骨粗隆。","收缩时除有屈肘功能外，对肩肱头节的前屈运动也可起到一定作用。","肌皮神经 c5-7","getj");
insert into bbs_jirou values("喙肱肌","臂肌，前群。","肩胛骨喙凸。","肱骨内侧缘中部。","肩关节驱`内收。","肌皮神经c5-7。","hgj");
insert into bbs_jirou values("肱肌","臂肌，前群。","肱骨下部前面。","尺骨 粗龙。","驱肘关节。","肌皮神经c5-7。","gj");
insert into bbs_jirou values("肱三头肌","臂肌，后群。","长头起自肩胛骨俞下节节，内侧头桡神经沟内下方的骨面。外侧头桡神经沟外下方的骨面。","尺骨鹰嘴。","伸肘关节`助肩关节内收`后伸[长头] 。","桡神经c5-t1。","gstj");
insert into bbs_jirou values("肱桡肌","前臂肌，前群。","肱骨外上髁上方。","桡骨颈凸。","屈肘关节。","桡神经c5-t1。","grj");
insert into bbs_jirou values("旋前圆肌","前臂肌，前群。","肱骨内上髁，前臂深筋膜。","桡骨中部外侧面。","屈肘`前臂旋前。","正中神经c5-t1。","xqyj");
insert into bbs_jirou values("桡侧腕屈肌","前臂肌，前群。","肱骨内上髁前臂深筋膜。","第二掌骨底。","屈肘`屈腕。","正中神经c5-t1。","rcwqj");
insert into bbs_jirou values("掌长肌","前臂肌，前群。","肱骨内上髁前臂深筋膜。","掌腱膜在腕管上。","屈腕紧张掌腱膜。","正中神经c5t1。","zcj");
insert into bbs_jirou values("尺侧腕屈肌","前臂肌，前群。","肱骨内上髁前臂深筋膜。","豌豆骨。","屈腕`腕内收。","尺神经c8-t1。","ccwqj");
insert into bbs_jirou values("指浅屈肌","前臂肌，前群 。","肱骨内上髁尺桡骨前面。","肌束向远侧移行为4条肌腱，通过腕管和手掌，每腱在近节指骨中部分为两脚，止于2-5中节指骨底两侧。","屈肘`屈腕`屈掌指关节`和近侧指尖关节。","正中神经c5-t1。","zqqj");
insert into bbs_jirou values("指深屈肌","前臂肌，前群。","尺骨及腱膜前面。","第2-5指远节指骨底。","屈腕`屈2-5指尖关节和掌指关节。","正中神经c5-t1尺神经c8t1。","zsqj");
insert into bbs_jirou values("拇长驱肌","前臂肌，前群。","桡骨及骨建膜前面。","拇指远节指骨底。","驱腕`拇指的掌指和指尖关节。","正中神经c5-t1。","mcqj");
insert into bbs_jirou values("旋前方肌","前臂肌，前群。","尺骨远端前面。","桡骨远端掌面。","前臂旋前。","正中神经c5-t1。","xqfj");
insert into bbs_jirou values("桡侧腕长伸肌","前臂肌，后群浅层。","肱骨外上髁。","第二掌骨底背面。","伸腕`腕外展。","桡神经c5-t1。","rcwcsj");
insert into bbs_jirou values("桡侧腕短伸肌","前臂肌，后群浅层。","肱骨外上髁。","第三掌骨底背面。","伸腕`腕外展。","桡神经c5-t1。","rcwdsj");
insert into bbs_jirou values("指伸肌","前臂肌，后群浅层。","肱骨外上髁。","第2-5指中节远节指骨底背面。","伸肘`伸腕`伸指。","桡神经c5-t1。","zsj");
insert into bbs_jirou values("小指伸肌","前臂肌，后群浅层。","肱骨外上髁。","小指中节远节指骨底背面。","伸小指。","桡神经c5-t1。","xzsj");
insert into bbs_jirou values("尺侧腕伸肌","前臂肌，后群浅层。","肱骨外上髁。","第五掌骨底背面。","伸腕`腕内收。","桡神经c5-t1。","ccwsj");
insert into bbs_jirou values("旋后肌","前臂肌，后群深层。","肱骨外上髁，尺骨上端。","桡骨上端前面。","前臂旋后。","桡神经c5-t1。","xhj");
insert into bbs_jirou values("拇长展肌","前臂肌，后群深层。","桡尺骨背面，骨腱膜背面。","第一掌骨底。","拇指外展。","桡神经c5-t1。","mczj");
insert into bbs_jirou values("拇短伸肌","前臂肌，后群深层。","桡骨背面，骨腱膜背面。","拇指近节指骨底。","伸拇指。","桡神经c5-t1。","mdsj");
insert into bbs_jirou values("拇长伸肌","前臂肌，后群深层。","尺骨背面，骨腱膜背面。","拇指远节指骨底。","伸拇指。","桡神经c5-t1。","mcsj");
insert into bbs_jirou values("食指伸肌","前臂肌，后群深层。","尺骨背面，骨腱模背面。","十指指背腱膜。","伸十指。","桡神经c5t1。","szsj");
insert into bbs_jirou values("拇短展肌","手肌，外侧群。在手掌拇指侧，形成鱼际隆起，共4块，分为两层。浅层外侧为拇短展肌，内侧为拇短屈肌；深层外侧为拇对掌肌，内侧为拇收肌。4肌分别使拇指作展、屈对掌和收等活动。","腕横韧带，舟骨结节。","拇指第一节指骨底外侧缘及外侧籽骨。","外展拇指。","正中神经C6-7。","mdzj");
insert into bbs_jirou values("拇短屈肌","手肌，外侧群。在手掌拇指侧，形成鱼际隆起，共4块，分为两层。浅层外侧为拇短展肌，内侧为拇短屈肌；深层外侧为拇对掌肌，内侧为拇收肌。4肌分别使拇指作展、屈对掌和收等活动。","浅头：腕横韧带 深头：腕横韧带及小多角骨。","拇指第一节指骨底及两侧籽骨。","屈拇指掌指关节。","正中神经尺神经。","mdqj");
insert into bbs_jirou values("拇指对掌肌","手肌，外侧群。在手掌拇指侧，形成鱼际隆起，共4块，分为两层。浅层外侧为拇短展肌，内侧为拇短屈肌；深层外侧为拇对掌肌，内侧为拇收肌。4肌分别使拇指作展、屈对掌和收等活动。","腕横韧带 大多角骨。","第1掌骨桡侧缘。","拇指对掌(屈+旋前)。","正中神经 。","mzdzj");
insert into bbs_jirou values("拇收肌","手肌，外侧群。在手掌拇指侧，形成鱼际隆起，共4块，分为两层。浅层外侧为拇短展肌，内侧为拇短屈肌；深层外侧为拇对掌肌，内侧为拇收肌。4肌分别使拇指作展、屈对掌和收等活动。","斜头：头状骨、腕横韧带 横头：第3掌骨侧面。","拇指第1节指骨底。","拇指内收、屈曲 。","尺神经 C8-T1。","msj");
insert into bbs_jirou values("小指展肌","手肌，内侧群。在小指侧，形成小鱼际隆起，有3块，也分2层。浅层内侧为小指展肌，外侧为小指短屈肌，深层为小指对掌肌。各肌分别使小指展、屈和对掌运动。","豌豆骨 豆钩韧带。","小指第一节指骨底侧缘。","外展及屈小指。","尺神经深支 。","xzzj");
insert into bbs_jirou values("小指短屈肌","手肌内侧群。在小指侧，形成小鱼际隆起，有3块，也分2层。浅层内侧为小指展肌，外侧为小指短屈肌，深层为小指对掌肌。各肌分别使小指展、屈和对掌运动。","钩骨及腕横韧带。","同上。","屈小指关节。","尺神经深支 。","xzdqj");
insert into bbs_jirou values("小指对掌肌","手肌，内侧群。在小指侧，形成小鱼际隆起，有3块，也分2层。浅层内侧为小指展肌，外侧为小指短屈肌，深层为小指对掌肌。各肌分别使小指展、屈和对掌运动。","同上。","第5掌骨内侧缘。","使小指对掌。","尺神经深支 。","xzdzj");
insert into bbs_jirou values("蚓状肌","手肌，中间群。蚓状肌：为细束状小肌，有4条，起自指深屈肌腱桡侧，绕至第2—5指背面，止于指背腱膜。","指深屈肌腱","第2～5指第一节指骨背面及指背腱膜。","屈掌指关节，伸指间关节。","正中神经，第三四蚓状肌由尺神经支配。","yzj");
insert into bbs_jirou values("骨间掌侧肌","手肌，中间群。骨间肌：位掌骨间隙内，其中骨间掌侧肌3块，收缩时使第2、4、5指向中指靠拢,由于各骨间肌都止于指背腱膜，还能协助蚓状肌屈掌指关节，伸指骨间关节。","第二和第四五掌骨。","第二和第四五指近节指骨，指背腱膜。","使食、环、小指向中指靠拢 屈掌指关节，伸指骨间关节。","尺神经深支","gjzcj");
insert into bbs_jirou values("骨间背侧肌","手肌，中间群。骨间肌：位掌骨间隙内，其中骨间背侧肌4块，使第2、4指离中指向两侧分开，由于各骨间肌都止于指背腱膜，还能协助蚓状肌屈掌指关节，伸指骨间关节。","第1～5掌骨相对缘。","第二和第四指近节指骨底，指背腱膜。","使食、环指离开中指(外展) 屈掌指关节，伸指间关节。","尺神经深支。","gjbcj");
insert into bbs_jirou values("髂腰肌","髋肌，前群，由腰大肌和髂肌合成。","腰大肌起于腰椎体侧面及横突，髂肌起于髂窝。","向下结合成髂腰肌，经腹股沟韧带深面入股部，位于耻骨肌的外侧，止于股骨小转子。","屈大腿。下肢固定时可使躯干前屈。","腰大肌受腰丛的肌支支配，髂肌受股神经支配 。","qyj");
insert into bbs_jirou values("阔筋膜张肌","髋肌，前群。","髂前上棘。","经髂颈束止于胫骨外侧髁。","紧张扩筋膜并屈髋关节。","臀下神经l5-s2。","kjmzj");
insert into bbs_jirou values("臀大肌","髋肌，后群。略呈四方形，宽阔厚实，几乎覆盖整个臀部。","髂骨、骶、尾骨及骶结节韧带的背面。","肌束斜行向外下方，以一厚的腱板越过髋关节的后方，止于股骨的臀肌粗隆和髂胫束。","：后伸并外旋大腿；下肢固定时，可伸直躯干，防止躯干前倾，以维持立姿。","受腰５到骶２神经组成的臀下神经支配。","tdj");
insert into bbs_jirou values("臀中肌和臀小肌","髋肌，后群。臀中肌位于臀大肌深面，臀小肌则在臀中肌深面，均近似扇形。","髂骨外面。","向下外止于大转子。","均为使髂关节外展，其前部肌束可内旋大腿，后部肌束可外旋大腿。","两肌均受臀上神经支配。","tzj");
insert into bbs_jirou values("梨状肌","髋肌，后群。梨状肌表面投影：髂后上棘与尾骨尖连线的中点向股骨大转子尖端划一连线，为梨状肌下缘；髂后上棘与股骨大转子尖端划一连线，为梨状肌上缘；三者连线之内即为梨状肌表面投影。","起自２到４骶椎前面。","两侧，出坐骨大孔入臀部，形成腱绕过髋关节囊后面，止于股骨大转子尖。","收缩时将大腿外展外旋。","该肌与骶髂关节前韧带及骶１到３神经接触紧密，并受骶１到２神经发出的肌支支配。","lzj");
insert into bbs_jirou values("缝匠肌","大腿肌，前群。","髂前上棘。","斜向下内，绕过股骨内侧髁的后方，止于胫骨上端内侧面。","收缩时可屈小腿，并使已屈的小腿内旋，还可协助髂腰肌及股直肌屈大腿。","股神经支配l2-4。","fjj");
insert into bbs_jirou values("股四头肌","大腿肌，前群。  股四头包括股直肌、股内侧肌、股外侧肌和股中间肌,股四头肌的生理横断面大，是全身最有力的肌肉。","股直肌起自髂前下棘及髋臼上缘；股中间肌位于股直肌深面，起自股骨体前面；股内侧肌和股外侧肌分别起自股骨嵴(粗线)的内、外侧唇，由后向前分别包于股骨的内、外侧，形成股部内、外侧的肌性膨隆。","４块肌肉联合而形成股四头肌总腱，包绕髌骨，并向下延续为髌韧带，止于胫骨粗隆。","主要功能为伸直膝关节、屈曲髋关节。 股四头肌的生理横断面大，是全身最有力的肌肉。","该肌受股神经支配l2-4。","gstj");
insert into bbs_jirou values("股博肌","大腿肌,内侧群。","耻骨支`坐骨支前面。","胫骨上端内侧面。","内收外旋髋关节。","闭孔神经l2-4。","gbj");
insert into bbs_jirou values("耻骨肌","大腿肌，内侧群。","耻骨支`坐骨支前面。","骨股粗线。","内收外旋髋关节。","骨神经和闭孔神经l2-4。","cgj");
insert into bbs_jirou values("长收肌","大腿肌，内侧群。","耻骨之坐骨之前面。","骨股粗线。","内收外旋髋关节。","骨神经和闭孔神经l2-4。","csj");
insert into bbs_jirou values("短收肌","大腿肌，内侧群。","耻骨支`坐骨支前面。","骨股粗线。","内收外旋髋关节。","闭孔神经l2-4。","dsj");
insert into bbs_jirou values("大收肌","大腿肌。内侧群。","耻骨之`坐骨支`坐骨节节 。","股骨粗线和内上髁的收肌节节。","内收外旋髋关节。","闭孔神经胫神经l4-s3。","dsj");
insert into bbs_jirou values("股二头肌","大腿肌，后群。","长头坐骨节节，短头股骨粗线。","腓骨小头。","伸髋关节`屈膝关节`微旋外。","坐骨神经L4-S2。","getj");
insert into bbs_jirou values("半腱肌","大腿肌，后群。","坐骨节节。","胫骨上端内侧面。","伸髋关节`屈膝关节`并微旋内。","坐骨神经l4-s2。","bjj");
insert into bbs_jirou values("半膜肌","大腿肌，后群。","坐骨节节。","胫骨内侧髁后面。","伸髋关节`屈膝关节`微旋内。","坐骨神经l4-s2。","bmj");
insert into bbs_jirou values("国绳肌","大腿肌，后群。大腿后侧包括股二头肌、半腱肌和半膜肌","股二头肌长头起于坐骨结节，短头起于股骨粗隆线外侧唇下部，肌腱止于腓骨小头。半腱肌和半膜肌均起于坐骨结节，止于胫骨近端的内侧面。这３块肌肉统称为国绳肌，是全身最长的双关节肌。","起点股二头肌长头起于坐骨结节，短头起于股骨粗隆线外侧唇下部，肌腱止于腓骨小头。半腱肌和半膜肌均起于坐骨结节，止于胫骨近端的内侧面。这３块肌肉统称为国绳肌，是全身最长的双关节肌。","主要功能是伸大腿、屈小腿。","该肌受坐骨神经支配。","gsj");
insert into bbs_jirou values("胫骨前肌","小腿肌，前群。","胫腓骨上端骨腱膜前面。","第一楔骨及第一趾骨底。","为使足背屈并内翻。","前群肌由腓深神经l4-s2。","jgqj");
insert into bbs_jirou values("拇长伸肌","小腿肌，前群。","胫腓骨上端骨腱膜前面。","拇趾远侧趾骨底。","为伸拇趾及使足背屈并内翻。","前群肌由腓深神经l4-s2。","mcsj");
insert into bbs_jirou values("趾长伸肌","小腿肌，前群。","胫腓骨上端骨腱膜前面。","肌腱分为4束，分别以趾背腱膜止于第2-5趾的中间和远侧节。","为伸2-5趾，并助足背屈。","前群肌由腓深神经l4-s2。","zcsj");
insert into bbs_jirou values("腓骨长肌","小腿肌，外侧群。","起于腓骨的外侧面。向下形成细长的肌腱，经外踝的后方通过腓骨肌支持带到足部。","腓骨长肌腱自足外侧缘入足底，向前内，止于第一趾骨底及第一楔骨外侧。","使足外翻，并助足跖屈。","由腓浅神经L5-S1支配。","fgcj");
insert into bbs_jirou values("腓骨短肌","小腿肌，外侧群。","起于腓骨的外侧面。向下形成细长的肌腱，经外踝的后方通过腓骨肌支持带到足部。","腓骨短肌止于第五跖骨粗隆。","使足外翻，并助足跖屈。","由腓浅神经L5-S1支配。","fgdj");
insert into bbs_jirou values("腓肠肌","小腿肌，后群。","两头分别起自股骨内、外侧髁，两头合并形成一个肌腹，末端与比目鱼肌肌腱融合，形成强大的跟腱。","止于跟骨结节。","该肌收缩时使足跖屈并屈小腿；在站立时，固定踝关节，防止身体前倾。","胫神经     l4-s3。","fcj");
insert into bbs_jirou values("比目鱼肌","小腿肌，后群。为一宽扁的肌，位于腓肠肌深面。","腓骨头和腓骨上部、胫骨的内侧缘和比目鱼肌线。","止于跟骨结节。","该肌除不参加屈小腿外，其作用同腓肠肌。腓肠肌与比目鱼肌的起端共有三个头，因此两者又合称为小腿三头肌。","胫神经l4-s3。","bmyj");
insert into bbs_jirou values("趾长屈肌","小腿肌 ，后群深层。部位胫侧，在比目鱼肌起点的下方。","起自胫骨后面，以长健经内踝后方至足底，分成4腱。","分别止于第2-5趾的远节趾骨底。","为跖屈踝关节，屈第2-5趾和助足内翻。","胫神经   l4-s3。","zcqj");
insert into bbs_jirou values("胫骨后肌","小腿肌，后群深层。","胫、腓骨和小腿骨间膜的后面。","在小腿下段，斜向内行，行经趾长屈肌的深面，再经屈肌支持带深面，向前止于舟骨粗隆及第1-3楔骨的跖面。","跖屈踝关节和使足内翻。","胫神经l4-s3。","jghj");
insert into bbs_jirou values("拇长屈肌","小腿肌，后群深层。部位腓侧，在比目鱼肌起点的下方。","腓骨后面中部，向下经踝关节后方及屈肌支持带深面，转入足底。","拇趾末节趾骨底。","跖屈踝关节和屈拇趾，并协助足内翻。","胫神经l4-s3。","mcqj");
insert into bbs_jirou values("趾短伸肌","足肌，足背肌。","起于跟骨上面和外侧面。","发出三条肌腱，止于第2、3、4趾的趾背腱膜。","功能为伸第2、3、4趾。","足背肌均由腓深神经支配。","zdsj");
insert into bbs_jirou values("拇短伸肌","足肌，足背肌。","起于跟骨上面和外侧面。","止于拇趾近节趾骨底背面。","功能为伸拇趾。","足背肌均由腓深神经支配。","mdsj");
insert into bbs_jirou values("拇展肌","足肌，足底肌，内侧群。为运动拇趾的肌肉，共3块。浅面并列的两块为拇展肌和拇短屈肌。拇展肌位于足底内侧缘皮下，为羽状肌。拇短屈肌位于拇展肌的外侧及深面，直接与第一跖骨相贴。拇收肌位于深面，紧贴骨间肌。","跟骨、舟骨。","拇趾近节趾骨底。","外展拇趾。","足底内侧神经 。","mzj");
insert into bbs_jirou values("拇短屈肌","足肌，足底肌，内侧群。为运动拇趾的肌肉，共3块。浅面并列的两块为拇展肌和拇短屈肌。拇展肌位于足底内侧缘皮下，为羽状肌。拇短屈肌位于拇展肌的外侧及深面，直接与第一跖骨相贴。拇收肌位于深面，紧贴骨间肌。","内侧楔骨。","拇趾近节趾骨底。","屈拇趾。","足底内侧神经。","mdqj");
insert into bbs_jirou values("拇收肌","足肌，足底肌，内侧群。为运动拇趾的肌肉，共3块。浅面并列的两块为拇展肌和拇短屈肌。拇展肌位于足底内侧缘皮下，为羽状肌。拇短屈肌位于拇展肌的外侧及深面，直接与第一跖骨相贴。拇收肌位于深面，紧贴骨间肌。","跟骨、舟骨。","拇趾近节趾骨底。","内收和屈拇趾。","足底内侧神经。","msj");
insert into bbs_jirou values("小趾展肌","足肌，足底肌，外侧群。为运动小趾的肌肉，共2块，小趾展肌在外侧，小趾短屈肌位于内侧。","跟骨。","小趾近节趾骨底。","屈和外展小趾。","足底外侧神经。","xzzj");
insert into bbs_jirou values("小趾短屈肌","足肌，足底肌，外侧群。为运动小趾的肌肉，共2块，小趾展肌在外侧，小趾短屈肌位于内侧。","跟骨。","第5跖骨底。","屈小趾。","足底外侧神经。","xzsqj");
insert into bbs_jirou values("趾短屈肌","足肌，足底肌，中间群。浅层叫趾短屈肌，位于足底腱膜的深面，远端分为4个肌腱分别至2-5趾。","跟骨。","第2～5趾的中节趾骨底。","屈第2-5趾。","足底内侧神经。","zdqj");
insert into bbs_jirou values("足底方肌","足肌，足底肌，中间群。中层为足底方肌(跖方肌)，起自跟骨结节，止于趾长屈肌腱。","跟骨。","趾长屈肌腱。","","足底外侧神经。","zdfj");
insert into bbs_jirou values("蚓状肌","足肌，足底肌，中间群。蚓状肌起于趾长屈肌各趾腱的腓侧，止于趾背腱膜","趾长屈肌腱。","趾背腱膜。","屈跖趾关节、 伸趾间关节。","足底内侧神经 。","yzj");
insert into bbs_jirou values("骨间足底肌","足肌，足底肌，中间群。骨间足底肌3块，分别起自第3～5跖骨内侧缘，止于第3～5趾趾背腱膜。足趾的收展运动以第二趾为中心，所以骨间足底肌使第3～5趾内收，而骨间背侧肌则使第2～4趾外展(第2趾向两侧侧动)。","第3～5跖骨内侧缘。","第3～5趾近节趾骨底和趾背腱膜。","内收第3～5趾。","足底外侧神经。","gjzdj");
insert into bbs_jirou values("骨间背侧肌","足肌，足底肌，中间群。骨间背侧肌各以两头起自相邻跖骨相对缘，分别止于第2趾近节趾骨底的两侧和第3、4趾近节趾骨底的外侧。足趾的收展运动以第二趾为中心，所以骨间足底肌使第3～5趾内收，而骨间背侧肌则使第2～4趾外展(第2趾向两侧侧","跖骨的相对缘。","第2～4趾近节趾骨底和趾背腱膜。","外展第2～4趾。","足底外侧神经。","gjbcj");
